# BEGIN_KITTY_FONTS
font_family      family="IosevkaTermSS12 Nerd Font"
bold_font        auto
italic_font      auto
bold_italic_font auto
# END_KITTY_FONTS

# font_size 12

enable_audio_bell no

# background_opacity 0.95

# https://sw.kovidgoyal.net/kitty/conf/#opt-kitty.text_composition_strategy
# text_composition_strategy legacy
text_composition_strategy platform

# First number: valid values are 0.01 and above.
# Second number: percentage ranging from 0 to 100
# text_composition_strategy 10 0

listen_on unix:@moo
allow_remote_control yes

map ctrl+shift+n new_tab_with_cwd
map ctrl+shift+l next_tab
map ctrl+shift+h previous_tab
map ctrl+shift+enter new_os_window_with_cwd

tab_bar_edge top
tab_bar_style custom
# tab_separator " "

# Tabs
active_tab_background   #005577
active_tab_foreground   #ffffff
inactive_tab_background #222222
inactive_tab_foreground #888888

linux_display_server wayland

# background #192330
# background #161616
# background #000000
foreground #f2f4f8
# selection_background #2a2a2a
# selection_foreground #f2f4f8
cursor_text_color #161616
url_color #25be6a

# Cursor
# uncomment for reverse background
# cursor none
cursor #f2f4f8

# Border
active_border_color #78a9ff
inactive_border_color #535353
bell_border_color #3ddbd9

# normal
color0 #282828
color1 #ee5396
color2 #25be6a
color3 #08bdba
color4 #78a9ff
color5 #be95ff
color6 #33b1ff
color7 #dfdfe0

# bright
color8 #484848
color9 #f16da6
color10 #46c880
color11 #2dc7c4
color12 #8cb6ff
color13 #c8a5ff
color14 #52bdff
color15 #e4e4e5

# extended colors
color16 #3ddbd9
color17 #ff7eb6
